1. abrazieey's Avatar
    is it possible to install mobipocket on 9700?

    my OS version is V5.0.0.423, when i use desk manager to install mobipocket, there is always a pop-up saying the software i was installing is not compatible with the device. i don't know how to solve this problem

    when i buy 9700 from another person(this is no shop selling bb in china, all the bb phone in china are entered unofficially, some of them is assembled by illegal small manufacturer from used electric board and new plastic frame), the mobipocket is already there. i delete it accidently, now i need it badly
    04-17-10 03:56 AM
  2. Phill_UK's Avatar
    Just download it straight from your BB browser from here... http://www.mobipocket.com/dev/beta/d...mobireader.jad

    Posted from my CrackBerry at wapforums.crackberry.com
    04-17-10 07:09 AM
  3. abrazieey's Avatar
    thank you very much,Phill. it works

    it seems mobipocket can only be installed into 9700 by OTA
    04-18-10 04:14 AM
LINK TO POST COPIED TO CLIPBOARD